PACMAN4CONSOLEEDIT(1)

NAME
pacman4consoleedit - editor to make pacman4console mazes

SYNOPSIS
pacman4consoleedit file

DESCRIPTION
This manual page documents briefly the pacman4consoleedit.

pacman4consoleedit is an editor used to make new pacman4console mazes.

KEYS
0 Insert space (way)
1 Insert wall
2 Insert pill
3 Insert vitamin
4 Insert an exit for fantasms
5 Change position of the red fantasm
6 Change position of the cyan fantasm
7 Change position of the magenta fantasm
8 Change position of the orange fantasm
9 Change position of the Pacman
f Change all spaces to pills
c Change all pills to spaces
q Save and exit

MAZE FILE LOCATION
The maze files are localized at /usr/share/pacman4console/Levels.

SEE ALSO
pacman4console(6)

AUTHOR
pacman4console was written by Michael Billars (aka Dr. Mike) and is available at https://sites.google.com/site/doctormike/pacman.html.

This manual page was written by Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> for the Debian project (but may be used by others).